#include <stdio.h>
#include <conio.h>

void main(void)
{
	int opcion;
	clrscr();
	printf("1.ALTAS\n");
	printf("2.BAJAS\n");
	printf("3.MODIFICA\n");
	printf("4.SALIR\n");
	printf("Elegir opción: ");
	scanf("%d",&opcion);

	switch(opcion)
	{
	 case 1:
		printf("Opción Uno");
		break;
	 case 2:
		printf("Opción Dos");
		break;
	 case 3:
		printf("Opción Tres");
		break;
	 case 4:
		printf("Opción Salir");
		break;
	 default:
		printf("Opción incorrecta");
	}
	getch();
}
